---
name: Университет Джимма
country: Эфиопия
---

Abdisa Tesema - MSc. в астрофизике  
Bikila Teshome - MSc. в астрофизике  
Jifar Raya - MSc. в астрофизике  
Sena Bokona - MSc. в астрофизике  
Tolu Biressa - PhD в астрофизике
